/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --twhite: #FFFFFF;
    --tpink: #D22780;
    --tblue: #0A043C;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    body{
        overflow-x: hidden;
       }
       html{
        overflow-x: hidden;
       }
    /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
    .nav-style {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .inner {
        margin-left: 0px;
    }
    .navv {
        position: absolute;
        flex-direction: column;
        background-color: white;
        z-index: 1;
        top: 58px;
        right: 0;
        left: 25px;
        border: 0;
        transition: all 0.5s ease 0s;
      }
      .navv ul {
        width: 100%;
        border-radius: 0px;
        text-align: center;
        display: flex;
        PADDING: 12PX 30px;
      }
    .nav-btn {
        display: none;
    }

    .navbar-light .navbar-toggler {
        margin-right: 30px;
    }

    /*====== HERO SECTION START ======*/
    .hero-section {
        background-size: contain;
        height: 449px;
    }

    .hero-rw {
        width: 65%;
        margin-top: 30px;
    }

    .hero-style h1 {
        font-size: 39px;
    }

    .hero-style p {
        line-height: 29px;
    }

    /*====== FORM SECTION START======*/
    .form-cl1 {
        margin-left: 141px;
        margin-bottom: 30px;
    }

    .form-img::before {
        left: -86px;
    }

    .form-img::after {
        right: -303px;
    }

    .form-style .minus {
        margin-left: 31px;
    }

    .count-rw3 {
        margin-left: 0px;
    }

    .counter-style {
        margin-left: 32px;
    }

    .c-sp {
        margin-right: 64px;
    }

    /*========= MIDDLE SECTION START  ========*/
    .middle-box1 img {
        width: 75%;
        margin-left: 90px;
    }

    .middle-cl2 {
        margin-top: 30px;
        text-align: center;
    }

    /*========= PAYMENT SECTION START ========*/
    .payment-sec {
        text-align: center;
    }

    .pay {
        margin-left: 177px;
    }

    .payment-box2 img {
        width: 70%;
        margin-top: 30px;
        margin-left: 0px;
    }

    /*========= OFFER SECTION START ========*/
    .offer-sec {
        background-size: 100%;
        height: 270px;
    }

    .offer-box {
        padding-top: 10px;
        margin-top: -21px;
        margin-left: 18px;
    }

    .offer-box h3 {
        font-size: 24px;
        margin-top: 0px;
    }

    .offer-box h6 {
        font-size: 15px;
    }

    .offer-box p {
        font-size: 10px;
        margin-top: 39px;
        margin-right: 411px;
    }

    .offer>p {
        font-size: 9px;
        margin-top: -11px;
        font-weight: 600;
    }

    .offer {
        margin-top: 26px;
    }

    /*========= EXPERT SECTION START ========*/
    .expert-sec {
        margin-bottom: -69px;
    }

    .expert-cl1 {
        margin-bottom: 90px;
        text-align: center;
    }

    .expert-box img {
        width: 50%;
        margin-top: -57px;
        margin-left: 0px;
    }

    .expert-box .submit {
        margin-left: 0px;
    }

    /*========= GURRANTEE SECTION START ========*/
    .guranty-box h6 {
        padding-top: 60px;
        font-size: 13px;
        padding-left: 0px;
    }
    .guranty-box .g1 {
        padding-left: 0px;
        letter-spacing: 0px;
        font-size: 11px;
        padding-top: 0px;
    }

    .guranty-box p {
        font-size: 9px;
        margin-bottom: 6px;
        padding-left: 0px;
    }

    .guranty-sec {
        margin-bottom: 0px;
        margin-left: -33px;
    }

    .guranty-box {
        height: 231px;
    }

    /*========= SERVICES SECTION START ========*/
    .service-sec {
        margin-left: 6px;
    }

    .service-cl1 {
        background-size: 95%;
        margin-bottom: 15px;
    }

    .service-cl2 {
        background-size: 95%;
    }

    .service-cl3 {
        background-size: 95%;
    }

    .service-cl4 {
        background-size: 95%;
    }

    .service-cl5 {
        background-size: 95%;
    }

    .service-cl6 {
        background-size: 95%;
    }

    .service-box {
        margin-left: -12px;
        margin-right: 0px;
        padding-top: 36px;
        padding-bottom: 27px;
    }

    .g-sp {
        padding-bottom: 13px;
    }

    .g-spp {
        padding-bottom: 11px;
        padding-top: 23px;
    }

    .r-sp {
        padding-bottom: 19px;
        padding-top: 30px;
    }

    /*========= SUBJECT SECTION START ========*/
    .subject-sec {
        margin-bottom: 20px;
        margin-top: 50px;
    }

    .sub1 {
        padding: 13px 21px;
        margin-left: 0px;
    }

    .s-sp img {
        width: 65%;
    }

    .sub1 p {
        font-size: 12px;
        padding-top: 32px;
    }

    .ss-sp img {
        width: 65%;
    }

    .rr img {
        width: 65%;
    }

    /*========= CONTENT SECTION START ========*/
    .content-sec {
        padding-top: 30px;
        text-align: center;
        margin-bottom: 30px;
    }

    .content-box1 {
        padding-right: 0px;
    }

    .content-box2 img {
        width: 85%;
    }

    /*========= OFFER-2 SECTION START ========*/
    .offr2-sec {
        padding-top: 0px;
        margin-bottom: 0px;
        background-size: contain;
        height: 289px;
    }

    .offr2-box {
        margin-left: 228px;
        margin-top: 98px;
    }

    .offr2-box h2 {
        font-size: 30px;
    }

    .offr2-box p {
        font-size: 12px;
        line-height: 20px;
        padding-top: 0px;
        margin-right: 53px;
    }

    .offr-icn>a>p>img {
        width: 15%;
    }

    .offr-icn .phone>p>img {
        width: 10%;
    }

    .offr-icn .phone {
        margin-top: 2px;
        margin-left: -51px;
    }

    /*========= TOOLS SECTION START ========*/
    .tool-cl1 {
        width: 100%;
    }

    .tool-box1 img {
        width: 70%;
        margin-left: 131px;
        margin-bottom: 30px;
    }

    .tool-cl2 {
        width: 100%;
        text-align: center;
    }

    /*========= SLIDER SECTION START ========*/
    .card-body {
        width: 98%;
        padding: 10px 20px;
        padding-left: 7px;
        padding-right: 8px;

    }

    .slider1 img {
        margin-top: 3px;
        width: 159%;
    }

    .card-title {
        font-size: 12px;
        font-weight: 800;
    }

    .card-text {
        font-size: 9px;
    }

    .slider1 {
        margin-right: 30px;
    }

    .card-title>i {
        display: none;
    }

    /*========= FOOTER SECTION START ========*/
    .footer-sec {
        text-align: center;
    }

    .footer-box1 {
        padding-right: 0px;
        padding-bottom: 30px;
    }

    .footer-box1 p {
        line-height: 26px;
        margin-left: 100px;
        margin-right: 100px;
    }

    .footer-box2 {
        padding-left: 0px;
        padding-bottom: 30px;
    }

    .icn2 {
        margin-left: 284px;
    }
 /*======== THANKYOU SECTION START =========*/
     .thankyou-box {
        padding: 100px 0px;
    }
    /*--------------------------------------------------------------
    # ASSISGNMENT HELP
    --------------------------------------------------------------*/
    .assgn-hero-section {
        background-size: 100% 100%;
        height: 437px;
    }

    .assgn-hero-rw {
        width: 65%;
        margin-top: 30px;
    }

    .switch {
        margin-top: 30px;
    }

    /*--------------------------------------------------------------
     # RESEARCH PAPER
    --------------------------------------------------------------*/
    .research-hero-section {
        background-size: 100% 100%;
        height: 437px;
    }

    .research-hero-rw {
        width: 65%;
        margin-top: 30px;
    }

    /*--------------------------------------------------------------
     # COURSEWORK HELP 
    -------------------------------------------------------------*/
    .course-hero-section {
        height: 534px;
    }

    .course-hero-rw {
        width: 62%;
        margin-top: 70px;
    }

    /*--------------------------------------------------------------
     # THESIS HELP
     --------------------------------------------------------------*/
    .thesis-hero-section {
        height: 496px;
    }

    .thesis-hero-rw {
        width: 62%;
        margin-top: 62px;
    }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {
    body{
        overflow-x: hidden;
       }
       html{
        overflow-x: hidden;
       }
    .strt-style1>a>p {
        font-size: 8px;
    }

    .navbar {
        width: 40%;
    }
    .inner {
        margin-left: 23px;
    }
    .navv {
        position: absolute;
        flex-direction: column;
        background-color: white;
        z-index: 1;
        top: 58px;
        right: 0;
        left: 0;
        border: 0;
        transition: all 0.5s ease 0s;
      }
      .navv ul {
        width: 100%;
        border-radius: 0px;
        text-align: center;
        display: flex;
        PADDING: 12PX 30px;
      }
    .nav-btn {
        margin-right: 0px;
        display: none;
    }

    .navbar-light .navbar-toggler {
        margin-right: 20px;
    }

    /*====== HERO SECTION START ======*/
    .hero-section {
        background-size: cover;
        height: 559px;
    }

    .hero-style h1 {
        font-size: 36px;
    }

    .hero-rw {
        width: 36%;
        margin-top: 88px;
        text-align: center;
    }

    .hero-style p {
        line-height: 28px;
    }

    .hero-btn {
        margin-left: 0px;
    }

    /*====== FORM SECTION START======*/
    .form-rw {
        width: 36%;
    }

    .form-style {
        padding: 19px;
    }

    .form-style .minus {
        margin-left: 20px;
    }

    .form-img::before {
        left: -85px;
    }

    .form-img::after {
        right: -292px;
    }

    .btn_white:hover {
        padding: 13px 35px;
    }

    .btn_pink_:hover {
        padding: 13px 35px;
    }

    .counter-style {
        margin-left: 0px;
        text-align: center;
    }

    .c-sp {
        margin-right: 9px;
    }

    .details {
        margin-top: 10px;
    }

    .counter_cl2 {
        margin-top: 30px;
    }

    .count-rw3 {
        padding: 15px 11px;
        padding-bottom: 0px;
        margin-left: 0px;
        margin-top: 25px;
        margin-right: 2px;
    }

    .count-style2 {
        display: flex;
        margin-left: 49px;
    }

    .count-style2 p {
        font-size: 13px;
        padding-top: 8px;
        padding-left: 20px;
    }

    /*========= MIDDLE SECTION START  ========*/
    .middle-sec {
        padding-top: 20px;
    }

    .middle-box1 img {
        width: 34%;
        margin-bottom: 30px;
    }

    .middle-cl2 {
        width: 35%;
        text-align: center;
    }

    .middle-box2 {
        margin-left: 0px;
    }

    .mbtn_pink_:hover {
        padding: 13px 35px;
    }

    .mbtn_white:hover {
        padding: 13px 35px;
    }

    /*========= PAYMENT SECTION START ========*/
    .payment-sec {
        padding-top: 30px;
    }

    .payment-rw {
        width: 35%;
        text-align: center;
    }

    .pay>p>img {
        width: 7%;
    }

    .pay {
        display: block;
        text-align: left;
        margin-left: 77px;
        margin-top: 0px;
    }

    .payment-box2 img {
        margin-left: 0px;
    }

    /*========= OFFER SECTION START ========*/
    .offer-rw {
        width: 35%;
    }

    .offer-sec {
        background-image: none;
        background-color: var(--tblue);
        text-align: center;
    }

    .offer-box {
        padding-top: 20px;
        margin-left: 0px;
    }

    .offer-box p {
        margin-top: 15px;
        line-height: 26px;
    }

    /*========= EXPERT SECTION START ========*/
    .expert-rw {
        width: 35.5%;
    }

    .expert-box {
        text-align: center;
        margin-bottom: 80px;
    }

    .expert-box img {
        width: 45%;
        margin-left: 0px;
    }

    .expert-box .submit {
        margin-left: 0px;
    }

    /*========= GURRANTEE SECTION START ========*/
    .guranty-sec {
        margin-top: -85px;
    }

    .guranty-rw {
        width: 35.5%;
    }

    .guranty-box {
        background-size: 100%;
       
    }

    .guranty-box h6 {
        padding-top: 99px;
        padding-left: 0px;
    }

    .guranty-box .g1 {
        padding-left: 0px;
    }

    .guranty-box p {
        padding-left: 0px;
    }

    .guranty-box:hover {
        background-size: 102%;
    }

    /*========= SERVICES SECTION START ========*/
    .service-rw {
        width: 35.5%;
    }

    .service-cl1,
    .service-cl2,
    .service-cl3,
    .service-cl4,
    .service-cl5,
    .service-cl6 {
        background-size: 100%;
        height: 402px;
    }

    .service-box {
        margin-right: -13px;
        padding-top: 67px;
        padding-bottom: 94px;
    }

    .service-box p {
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .service-box h6 {
        font-size: 22px;
        padding-top: 25px;
    }

    .g-sp {
        padding-bottom: 73px;
    }

    .g-spp {
        padding-bottom: 73px;
    }

    /*========= SUBJECT SECTION START ========*/
    .subject-sec {
        margin-bottom: 0px;
        color: #000000;
    }

    .subject-rw {
        width: 35.5%;
    }

    .subject-box {
        margin-right: 0px;
        display: block;
        margin-left: 0px;
        margin-top: 0px;
    }

    .sub1 {
        background-color: var(--tblue);
        color: white;
        padding: 20px 20px;
        margin-left: 0px;
        width: 80%;
        margin-left: 35px;
        margin-bottom: 20px;
        box-shadow: 4px 4px 5px #808080a6;
    }

    .sub1 img {
        width: 40%;
    }

    .sub1 p {
        font-size: 21px;
        line-height: 0px;
        padding-top: 55px;
        padding-bottom: 40px;
    }

    .s-sp img {
        width: 40%;
    }

    .ss-sp img {
        width: 40%;
    }

    /*========= CONTENT SECTION START ========*/
    .content-rw {
        width: 35.5%;
        text-align: center;
    }

    .content-box1 {
        padding-right: 0px;
    }

    .content-box1 h2 {
        font-size: 34px;
    }

    /*========= OFFER-2 SECTION START ========*/
    .offr2-rw {
        width: 35.5%;
        text-align: center;
    }

    .offr2-sec {
        padding-top: 50px;
        margin-bottom: 30px;
        background-image: none;
        background-color: var(--tpink);
        /* height: 493px; */
    }

    .offr2-box h2 {
        font-size: 30px;
        color: var(--twhite);
    }

    .offr2-box {
        margin-left: 0px;
        margin-top: 20px;
    }

    .offr2-box p {
        font-size: 15px;
        line-height: 29px;
        padding-top: 11px;
        margin-right: 0px;
    }

    .offr-icn {
        display: block;
    }

    .offr-icn>a>p>img {
        width: 10%;
    }

    .offr-icn .phone>p>img {
        width: 9%;
    }

    .offr-icn>a>p:hover {
        color: var(--tblue);
    }

    /*========= LAST SECTION START ========*/
    .tool-rw {
        width: 35.5%;
        text-align: center;
    }

    .tool-sec {
        padding-top: 0px;
    }

    .tool-box1 {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .tool-box2 {
        margin-left: 0px;
    }

    /*========= LAST SECTION START ========*/
    .l-sp {
        margin-left: 0px;
        margin-right: 0px;
    }

    .l-ssp {
        margin-left: 0px;
    }

    .modal {
        padding-right: 580px !important;
    }

    .modal-content {
        padding: 3px 5px;
    }

    .slider-sec {
        display: none;
    }

    /*========= FOOTER SECTION START ========*/

    .footer-rw1 {
        width: 35.5%;
        text-align: center;
    }

    .footer-box1 {
        padding-right: 0px;
        padding-bottom: 30px;
    }

    .footer-box1 p {
        line-height: 25px;
    }

    .footer-box2 {
        padding-left: 0px;
        padding-bottom: 30px;
    }
    .icn2{
        margin-left: 109px;
    }
    .footer-rw2{
        width: 35.5%;
        text-align: center;
    }
    .p >p {
        text-align: center;
        margin-top: -15px;
    }
     /*======== THANKYOU SECTION START =========*/
     .thankyou_rw{
        width: 35.5%;
        text-align: center;
     }
     .thankyou-box {
        padding: 100px 0px;
    }

    .thankyou-box h1{
        font-size: 39px;
    }
    .thankyou_section {
        background-size: cover;
    }
    .btn1{
        padding: 13px 13px;
    }
    /*======== POP-UP SECTION START =========*/

.popup-content {
    width: 100%;
    margin-left: 0px;
}

.popup-body {
    background-image: none;
    margin: 0px;
}
.form-popup {
    margin-left: 0px;
}
.popup-btn {
    padding: 10px 115px;
}
    /*--------------------------------------------------------------
    # ASSISGNMENT HELP
    --------------------------------------------------------------*/
    .assgn-hero-section {
        background-size: cover;
        height: 559px;
    }

    .assgn-hero-rw {
        width: 36%;
        margin-top: 88px;
        text-align: center;
    }

    .slider-sec {
        display: none;
    }

    .switch {
        margin-top: 30px;
    }

    .content {
        padding-top: 0px;
    }

    /*--------------------------------------------------------------
  # RESEARCH PAPER
  --------------------------------------------------------------*/
    .research-hero-section {
        background-size: cover;
        height: 559px;
    }

    .research-hero-rw {
        width: 36%;
        margin-top: 88px;
        text-align: center;
    }

    .slider-sec {
        display: none;
    }

    .expert {
        margin-bottom: 0px;
    }

    /*--------------------------------------------------------------
  # COURSEWORK HELP
  --------------------------------------------------------------*/
    .course-hero-section {
        background-size: cover;
        height: 559px;
    }

    .course-hero-rw {
        width: 36%;
        margin-top: 88px;
        text-align: center;
    }

    .slider-sec {
        display: none;
    }

    /*--------------------------------------------------------------
  # THESIS HELP
  --------------------------------------------------------------*/
    .thesis-hero-section {
        background-size: cover;
        height: 559px;
    }

    .thesis-hero-rw {
        width: 36%;
        margin-top: 88px;
        text-align: center;
    }

    .slider-sec {
        display: none;
    }
}